.sbc-visit hr{
  border-color: #EBEBEB;
  margin-top: 50px;
  padding-bottom: 50px;
  margin-bottom: 0;
}
.sbc-visit .inner-visit{
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.sbc-visit .inner-visit .number{
  color: #0420BF;
  font-size: 40px;
  font-weight: 700;
  margin-right: 20px;
}